AsterNet Class Library (Sandcastle documentation)

| GeneralMappingStrategy DetermineScript Method

[Missing <summary> documentation for "M:AsterNET.FastAGI.MappingStrategies.GeneralMappingStrategy.DetermineScript(AsterNET.FastAGI.AGIRequest)"]

Namespace: AsterNET.FastAGI.MappingStrategies
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public AGIScript DetermineScript(
    	AGIRequest request
    )

    Public Function DetermineScript (
    	request As AGIRequest
    ) As AGIScript

    public:
    virtual AGIScript^ DetermineScript(
    	AGIRequest^ request
    ) sealed

    abstract DetermineScript :
            request : AGIRequest -> AGIScript
    override DetermineScript :
            request : AGIRequest -> AGIScript

#### Parameters

request
  Type: AsterNET.FastAGI
  AGIRequest

  [Missing <param name="request"/> documentation for "M:AsterNET.FastAGI.MappingStrategies.GeneralMappingStrategy.DetermineScript(AsterNET.FastAGI.AGIRequest)"]

#### Return Value

Type: AGIScript

[Missing <returns> documentation for "M:AsterNET.FastAGI.MappingStrategies.GeneralMappingStrategy.DetermineScript(AsterNET.FastAGI.AGIRequest)"]

#### Implements

IMappingStrategy
DetermineScript(AGIRequest)
See Also

#### Reference

GeneralMappingStrategy Class
AsterNET.FastAGI.MappingStrategies Namespace